

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
10 Jan 2008 20:08:03 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.239])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0AC80nx083975	for <[email-masked]>;
Thu, 10 Jan 2008 20:08:01 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so346568wxd.22 for
<[email-masked]>; Thu, 10 Jan 2008 04:07:59 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr847834wfh.184.1199966879079; Thu,
10 Jan 2008 04:07:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs645828wfi; Thu,
10 Jan 2008 04:07:58 -0800 (PST)
Received: by 10.140.54.6 with SMTP id c6mr1145238rva.37.1199966878851; Thu,
10 Jan 2008 04:07:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si2292940rog.14.2008.01.10.04.07.56; Thu,
10 Jan 2008 04:07:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08HD9cH023584; Thu,
10 Jan 2008 06:07:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14369098 for [email-masked]; Thu,
10 Jan 2008 06:06:59 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AC6xE4007591 for
<[email-masked]>; Thu, 10 Jan 2008 06:06:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0AC6qhm022559 for
<[email-masked]>; Thu, 10 Jan 2008 06:06:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0AC6qAU011952 for
<[email-masked]>; Thu, 10 Jan 2008 06:06:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0AC6qRs011951 for [email-masked]; Thu, 10 Jan 2008 06:06:52 -0600
Date: Thu, 10 Jan 2008 06:06:52 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100029
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

607
ATHW40 PHFO 101206
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1200 UTC THU JAN 10 2008

BASED ON DATA THROUGH 1130 UTC JANUARY 10 2008

A THIN BAND OF BROKEN HIGH CLOUDS...ORIENTED NORTH/NORTHEAST TO
SOUTH/SOUTHWEST...EXISTS OVER AND JUST EAST OF KAUAI.  THE BAND AS A
WHOLE IS MOVING SLOWLY TOWARD THE EAST...WHILE INDIVIDUAL CLOUD
ELEMENTS WITHIN THE BAND ARE HEADING TOWARD THE NORTH/NORTHEAST NEAR
50 MPH.

CONDITIONS AT THE LOWER LEVELS OF THE ATMOSPHERE ARE CLEAR TO PARTLY
CLOUDY OVER MOST OF THE ALOHA STATE THIS EARLY MORNING.  HOWEVER...
LOW CEILINGS...SOME WITH EMBEDDED LIGHT SHOWERS...ARE OCCURRING
FROM TIME TO TIME IN WINDWARD COASTAL...MAUKA AND WINDWARD UPSLOPE
SECTIONS ON THE INDIVIDUAL ISLES.  THIS HAS ESPECIALLY BEEN THE CASE
IN KAUAI...OAHU...AND THE HILO AND PUNA DISTRICTS ON THE BIG ISLAND.
LOW CLOUDS ARE MOVING AT 15 TO 20 MPH ACROSS THE STATE...FROM THE
EAST JUST EAST OF THE BIG ISLAND AND VEERING TOWARD THE EAST/
SOUTHEAST MOVING UP THE CHAIN TO KAUAI.

DISCOUNTING ANY HIGH CLOUDINESS...SKIES ARE GENERALLY CLEAR TO
SCATTERED OVER THE ADJACENT COASTAL WATERS.  SMALL AREAS OF
BROKEN LOW CLOUDS DO EXIST...THOUGH...IN THE ALENUIHAHA AND KAIWI
CHANNELS AS OF BULLETIN TIME.  A NARROW...NORTH-TO-SOUTH ORIENTED
LINE OF BROKEN LOW CLOUDS IS LOCATED SOUTH OF THE KAIWI CHANNEL AS
WELL.

A WEAK FRONTAL CLOUD BAND IS WELL NORTH OF KAUAI AND HAS BEEN
HEADING TOWARD THE EAST AT 20 TO 25 MPH OVER THE PAST SEVEN HOURS.
HOWEVER...SCATTERED TO BROKEN LOW CLOUDS ASSOCIATED WITH THE FEATURE
SOUTH OF 25N HAVE BEEN NEARLY STATIONARY AROUND 300 MILES NORTHWEST
OF THE GARDEN ISLE.

ANOTHER WEAK FRONT IS MORE THAN 500 MILES NORTHWEST OF KAUAI AND HAS
BEEN RACING TOWARD THE EAST AND EAST/SOUTHEAST NEAR 45 MPH OVER THE
PAST 12 HOURS.  THE SYSTEM HAS GENERATED LITTLE SURFACE WEATHER
SOUTH OF 30N.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.